/**
*
* @charset="UTF-8"
* kyokasho_base.css
*
**/

div#a1004_leftbox{
  padding-top: 164px;
}
div#a1004_rightbox{
  padding-top: 130px;
}

#kyokasho .bnr_link{
  margin:35px auto 60px;
}

#kyokasho .bnr_link .title{
  margin-bottom:25px;
}

#kyokasho .bnr_link ul{
  display: flex;
  flex-flow: wrap;
  margin-top: -25px;
}

#kyokasho .bnr_link ul li {
  width: 232px;
  margin-top: 25px;
}


#kyokasho .bnr_link ul li:not(:nth-child(3n)) {
  margin-right: 18px;
}

#kyokasho .bnr_link ul li a {
  text-decoration: none;
  color: #000;
}

#kyokasho .bnr_link ul li a p {
  margin-top: 10px;
  text-align: center;
  line-height: 1.5;
}

.ft_navi_title_sp{
  display: none;
}

#kyokasho .kyokasho_ft_navibnr_listbox{
  margin:35px auto 60px;
}

#kyokasho .kyokasho_ft_navibnr_listbox .title{
  margin-bottom:25px;
}

#kyokasho .kyokasho_ft_navibnr_listbox ul{
  display: flex;
  flex-flow: wrap;
  margin-top: -25px;
}

#kyokasho .kyokasho_ft_navibnr_listbox ul li {
  width: 232px;
  margin-top: 25px;
}


#kyokasho .kyokasho_ft_navibnr_listbox ul li:not(:nth-child(3n)) {
  margin-right: 18px;
}

#kyokasho .kyokasho_ft_navibnr_listbox ul li a {
  display: block;
  text-decoration: none;
  color: #000;
}

#kyokasho .kyokasho_ft_navibnr_listbox ul li a img{
  width: 232px;
}

#kyokasho .kyokasho_ft_navibnr_listbox ul li a p {
  margin-top: 10px;
  text-align: center;
  line-height: 1.5;
  font-size: 12px;
  font-weight: 500;
}